---
topics:
  - id: Interpréter des résultats expérimentaux
    name: Interpréter des résultats expérimentaux
    questions:
      - "influence-*" 
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#1ab407" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#2aea62" 
      - min: 35
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maîtrise insuffisante
        color: "#ff262c"
  - id: Connaître ses leçons
    name: Connaître ses leçons
    questions:
      - "Resistance*"
      - "eclat*"      
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#1ab407" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#2aea62" 
      - min: 35
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maîtrise insuffisante
        color: "#ff262c"
  - id: Utiliser langue française
    name: Utiliser langue française
    questions:
      - "*justification" 
    levels:
      - min: 80
        message: très bonne maîtrise
        color: "#1ab407" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#2aea62" 
      - min: 35
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maîtrise insuffisante
        color: "#ff262c"
